IF NOT EXISTS(SELECT TOP 1 1 FROM INFORMATION_SCHEMA.TABLES WHERE
						TABLE_NAME='EST_PROD_PENDENCIA_ENTRADA_FILIAL')
BEGIN

CREATE TABLE [dbo].[EST_PROD_PENDENCIA_ENTRADA_FILIAL](
	[CD_EMP] [tinyint] NOT NULL,
	[CD_FILIAL] [int] NOT NULL,
	[CD_PROD] [int] NOT NULL,
	[QT_EST_PEND_ENT] [money] NULL,
	[QT_EST_PEND_SAI] [money] NULL,
 CONSTRAINT [PK_EST_PROD_PENDENCIA_ENTRADA_FILIAL] PRIMARY KEY CLUSTERED 
(
	[CD_PROD] ASC,
	[CD_FILIAL] ASC,
	[CD_EMP] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]

END

